
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Blinks", "Blinks.csproj", "{51C3E6BC-4BBC-429F-9A7F-8C8A14E14DF4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Blinks.Domain", "..\VCart.Domain\Blinks.Domain.csproj", "{83471C51-B081-4FAC-B5D3-24B237DEC339}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BaseDomain", "..\..\vcart.me\vcart.back\Struct.ValueObjects\BaseDomain.csproj", "{083273D7-7AE9-48A0-A59F-7CC03E1B4C30}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Blinks.Infra", "..\VCart.Infra\Blinks.Infra.csproj", "{82C3179D-BE8C-4B83-95F4-32B86448D5AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{51C3E6BC-4BBC-429F-9A7F-8C8A14E14DF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{51C3E6BC-4BBC-429F-9A7F-8C8A14E14DF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{51C3E6BC-4BBC-429F-9A7F-8C8A14E14DF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{51C3E6BC-4BBC-429F-9A7F-8C8A14E14DF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{83471C51-B081-4FAC-B5D3-24B237DEC339}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83471C51-B081-4FAC-B5D3-24B237DEC339}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83471C51-B081-4FAC-B5D3-24B237DEC339}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83471C51-B081-4FAC-B5D3-24B237DEC339}.Release|Any CPU.Build.0 = Release|Any CPU
		{083273D7-7AE9-48A0-A59F-7CC03E1B4C30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{083273D7-7AE9-48A0-A59F-7CC03E1B4C30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{083273D7-7AE9-48A0-A59F-7CC03E1B4C30}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{083273D7-7AE9-48A0-A59F-7CC03E1B4C30}.Release|Any CPU.Build.0 = Release|Any CPU
		{82C3179D-BE8C-4B83-95F4-32B86448D5AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82C3179D-BE8C-4B83-95F4-32B86448D5AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82C3179D-BE8C-4B83-95F4-32B86448D5AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82C3179D-BE8C-4B83-95F4-32B86448D5AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EC4AB36F-49CB-4819-ACA4-3A14CB1D9B50}
	EndGlobalSection
EndGlobal
